Переполнение буфера в IBM AIX

Дата публикации:
05.02.2007
Дата изменения:
05.02.2007
Всего просмотров:
963
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.x

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за неизвестной ошибки в команде RDIST. Локальный пользователь может вызвать переполнение буфера и выполнить произвольный код с повышенными привилегиями на системе.

URL производителя: www-1.ibm.com/servers/eserver/pseries/software/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=isg1IY94301

или введите имя

CAPTCHA